[folding]

node_unfolds=[NodePath("Sprite2D"), PackedStringArray("Animation"), NodePath("Area2D"), PackedStringArray("Collision"), NodePath("Area2D/CollisionShape2D"), PackedStringArray("shape")]
resource_unfolds=["res://Scenes/saw.tscn::CircleShape2D_6fohr", PackedStringArray()]
nodes_folded=[]
